/* Global Styles */

body {
	margin:0px;
	background-color: #C0DFFD;
	}
	
td {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	}
	
a {
	color: #FF6600;
	font-weight:bold;
	}
	
a:hover {
	color: #3366CC;
	}

/* ID Styles */

#navigation td {
	border-bottom: 2px solid #C0DFFD;
	}
	
#navigation a {
	color: #003366;
	line-height:12px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	background-image: url(arrow.gif);
	background-repeat: no-repeat;
	background-position: 12px 9px;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	
#navigation a:hover {
	color:#FF6600;
	background-color: #C0DFFD;
	background-image: url(arrow.gif);
	background-repeat: no-repeat;
	background-position: 12px 9px;
	}

#navigationSmall td {
	background-color: #E6F3FF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
#navigationSmall a {
	color: #003366;
	line-height:10px;
	letter-spacing:0.06em;
	text-decoration: none;
	display:block;
	background-image: url(arrow.gif);
	background-repeat: no-repeat;
	background-position: 30px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 40px;
	}
	
#navigationSmall a:hover {
	color:#FF6600;
	background-color: #C0DFFD;
	background-image: url(arrow.gif);
	background-repeat: no-repeat;
	background-position: 30px 5px;
	}

#location td {
	background-color: #C0DFFD;
	font-weight: normal;
	}

#location a {
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	}
	
#location a:hover {
	color:#FF6600;
	}
	
#logo 	{
	color: #CCFF99;
	letter-spacing:.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	}

#tagline 	{
	color: #FF9933;
	letter-spacing:.4em;
	line-height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

/* Class Styles */
	
.bodyText {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:20px;
	margin-top:0px;
	text-align: justify;
	}
.bodyTextBold {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:20px;
	margin-top:0px;
	text-align: left;
	font-weight: bold;
	}
		
.bodyTextLarge {
	color:#003366;
	line-height:20px;
	margin-top:0px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}
	
.bodyTextVeryLarge {
	color:#003366;
	line-height:20px;
	margin-top:0px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	}	
.linkTextLarge {
	font:14px Verdana, Arial, Helvetica, sans-serif;
	color:#FF6600;
	line-height:20px;
	margin-top:0px;
	text-align: left;
	}
	
.bodyTextCentre {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:20px;
	margin-top:0px;
	text-align: center;
	}	
	
.bodyTextRight {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:16px;
	margin-top:0px;
	text-align: right;
	}		
	
.bodyTextRightClose {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:14px;
	margin-top:0px;
	text-align: right;
	}		
.bodyTextJustifyClose {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:14px;
	margin-top:0px;
	text-align: justify;
	}			
	

.bodyTextMiddleClose {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:14px;
	margin-top:0px;
	text-align: center;
	}		
	
.bodyTextClose {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:14px;
	margin-top:0px;
	text-align: justify;
	}	
	
.bodyTextCloseLeft {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:14px;
	margin-top:0px;
	text-align: left;
	}	
		
.bodyTextSmallClose {
	color:#003366;
	line-height:14px;
	margin-top:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}	
	
.bodyTextDarkClose {
	color:#000000;
	line-height:14px;
	margin-top:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}	
	
.bodyTextRedClose {
	color:#FF0000;
	line-height:14px;
	margin-top:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}			
.bodyTextRedCloseRight {
	color:#FF0000;
	line-height:14px;
	margin-top:0px;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}		
.bodyTextSerif {
	color:#003366;
	line-height:16px;
	margin-top:0px;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	}	
	
.pageName{
	color: #3366CC;
	line-height:32px;
	letter-spacing:0.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	}
	
.pageNameYellow {
	font:24px Arial, Helvetica, sans-serif;
	color: #FFBA00;
	letter-spacing:.2em;
	line-height:32px;
	}	
	
.subHeader {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	line-height:16px;
	letter-spacing:.2em;
	text-decoration: none;
	}
	
.subHeaderMiddle {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	line-height:16px;
	letter-spacing:.2em;
	text-decoration: none;
	text-align: center;
	}
		
.subHead {
	color: #3366CC;
	line-height:16px;
	letter-spacing:.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	}
		
.subHeadClose {
	color: #3366CC;
	line-height:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	}		
	
.subHeaderLarger {
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #2D374D;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}	
		
.subHeadSerif {
	color: #3366CC;
	line-height:16px;
	letter-spacing:.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	}	

.quote {
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	text-align: left;
	}
	
.smallText {
	color: #003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: justify;
	}

.smallTextBlack {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	}	
	
.navText {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
.rightRight {
	color: #003366;
	line-height:14px;
	letter-spacing:0.1em;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	}	

.rightRightLarge {
	color: #003366;
	line-height:14px;
	letter-spacing:0.1em;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	}	
	
.rightRightLargeRight {
	color: #003366;
	line-height:14px;
	letter-spacing:0.1em;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	}		
div.dentalform table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #FFFFFF;
}

.suediary {
	color: #003366;
	line-height:14px;
	letter-spacing:normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	}
	
.suehead {
	color: #759DA1;
	line-height:normal;
	letter-spacing:0.1em;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #E6F3FF;
	text-align: justify;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}	
.infotable {
	color: #3366CC;
	line-height:10px;
	letter-spacing:normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	font-weight: bold;
	}
	
.infotable:hover {
	line-height:10px;
	letter-spacing:normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	background-color: #A2B8E8;
	font-weight: bold;
	color: #3366CC;
	}